Skip to main content

Delete Mod

DELETE 

/games/:game-id/mods/:mod-id

Delete a mod profile. Successful request will return 204 No Content and fire a MOD_UNAVAILABLE event.

NOTE: This will close the mod profile which means it cannot be viewed or retrieved via API requests but will still exist in-case you choose to restore it at a later date. If you wish to permanently delete a mod you have access rights to, you must do it via the mods profile page on the mod.io website.

Request​

Error Codes​

Status CodeError RefDescription
40315019

The authenticated user does not have permission to delete this mod, this action is restricted to team managers & administrators only.

See here for more details about errors.

Responses​

Successful Request. No Body Returned.